source.. = src/
output.. = bin/
bin.includes = plugin.xml,\
               META-INF/,\
               .,\
               icons/,\
               jet_templates/,\
               lib/sahitsUtil_0.1.1.jar,\
               lib/jdom.jar,\
               lib/JDomLicense.txt,\
               License.txt,\
               lib/lgpl-2.1.txt,\
               lib/mysql-connector-java-5.1.6-bin.jar,\
               schema/
bin.excludes = icons/javaCodeGen.gif,\
               icons/javaCodeGen2.gif,\
               icons/javaCodeGen3.gif,\
               icons/newClassGen.png,\
               icons/newclassgen_wiz0.png,\
               icons/sample.gif,\
               jet_templates/test.javajet
src.excludes = icons/javaCodeGen.gif,\
               icons/javaCodeGen2.gif,\
               icons/javaCodeGen3.gif,\
               icons/newClassGen.png,\
               icons/newclassgen_wiz0.png,\
               icons/sample.gif
src.includes = META-INF/,\
               icons/,\
               lib/jdom.jar,\
               lib/sahitsUtil_0.1.1.jar,\
               lib/sahitsUtil_src_0.1.1.jar,\
               src/,\
               test_data/,\
               plugin.xml,\
               License.txt,\
               lib/lgpl-2.1.txt,\
               lib/JDomLicense.txt,\
               fragments/UseCase.ucase.violet,\
               fragments/generator.ucd,\
               fragments/mysql_junit_database.sql,\
               fragments/mysql_junit_table.sql
